.ads_responsive { width: 336px; height: 280px; }
@media(min-width: 500px) { .ads_responsive { width: 336px; height: 280px; } }
@media(min-width: 800px) { .ads_responsive { width: 970px; height: 250px; } }
.ads_responsive2 { width: 320px; height: 100px; }
@media(min-width: 500px) { .ads_responsive2 { width: 480px; height: 320px; } }
@media(min-width: 800px) { .ads_responsive2 { width: 580px; height: 400px; } }
.marquee {
    width: 100%;
    overflow: hidden;
}
.marquee a{
    color:#FFF;
    font-weight:600;
    font-size: 15px
}
.box-shadow {
    box-shadow: 0 0 40px 0 rgba(0,0,0,.05);
}
.entry-content img{
    float:none!important;
}
body.night .night-logo{ display:block !important; } body.night .light-logo{ display:none !important;}
body.night .post-carausel-1-items{
    background-color: #333
}
body.night .adshome .post-title a{
    color:#111 !important;
}
body.night .news-list.no-image{
    color:#f1f1f1!important;
}
body.night table, body.night table a{
    color:#FFF
}
body.night .letter-background {
    color: rgba(255,255,255,.1);
}
body.night .narrow-cards__link {
    background-color: #333;
    color: #dedede!important;
    border: 1px solid #666;
}
body.night .slider .indicator.type1 .pagination .swiper-pagination-bullet {
    background-color: #b7b7b7;
    border: solid 2px #b7b7b7;
    color: #b7b7b7;
}
#return-to-top{
    background: rgb(238 21 21);
}
#return-to-top:hover {
    background: rgb(255 0 0);
}
.nav-menu > li > a > .submenu-indicator{
    display: none;
}

.widget-header-bar-currency {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.widget-header-bar-currency>.currency-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1rem;
    color: #000;
}
.widget-header-bar-currency>.currency-body>.item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: .7rem;
    border-right: 1px solid #d8d8d8;
    padding-right: .7rem;
}
.widget-header-bar-currency>.currency-body>.item:last-child{
    margin-right: 0;
    border-right: none;
}
.widget-header-bar-currency>.currency-body>.item>svg {
    margin-right: 5px;
    width: 25px;
    height: 35px;
}
.widget-header-bar-currency>.currency-body>.item>.name-value_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.widget-header-bar-currency>.currency-body>.item>.name-value_wrapper>.name {
    font-weight: 600;
    line-height: 1rem;
    color:#FFF
}
.widget-header-bar-currency>.currency-body>.item>.name-value_wrapper>.value {
    font-weight: 400;
    color: #f8f8f8;
}
.widget-header-bar-currency .widget-weather {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #000;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.widget-header-bar-currency .widget-weather>span.icon {
    margin-right: .4rem;
    font-weight: 600;
    font-size: 1.25rem;
    color: #10a5ea;
}
.widget-header-bar-currency .widget-weather>span.name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 500;
    font-size: 14px;
    color: #FFF;
    text-transform: uppercase;
    margin: 0;
}
.widget-header-bar-currency .widget-weather>span.name>span {
    margin-right: 0;
    font-weight: 400;
    color: #FFF;
}
.autsld .swiper-slide {
    height: 100px;
}
.autsld img {
    width: 84px;
}
.post-carausel-1-arrow i {
    font-size:22px;
}
.searchbar {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    background-color: #f4f4f4;
    height: 0;
    overflow: hidden;
    position: absolute;
    top: 50px;
    width: 100%;
    z-index: 1000000;
}
.searchbarm {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    background-color: #FFF;
    height: 0;
    overflow: hidden;
    position: absolute;
    top: 50px;
    width: 100%;
    margin-bottom: 10px;

}
.searchbar[data-status=visible] {
    height: 65px;
    overflow: visible;
    position: absolute;
    top: 50px;
    width: 100%;
    z-index: 1000000;
}
.searchbar__wrapper {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 65px;
    position: relative;
}
.searchbar__wrapperm {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 65px;
    position: relative;
}
.searchbar__input {
    background: 0 0;
    border: none;
    color: #939393;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    font-size: 11px;
    line-height: 11px;
    margin-right: 5px;
    padding: 0 9px;
}
.searchbar__icon {
    color: #939393;
    display: none;
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.searchbar__button--search {
    background: #70798b;
    color: #fff;
    font-size: 12px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 43px;
    -ms-flex: 0 0 43px;
    flex: 0 0 43px;
    height: 43px;
    line-height: 43px;
    margin-left: auto;
    cursor: pointer;
    border: 0;
    outline: 0;
}
.searchbar__button--close {
    font-size: 18px;
    margin-left: 18px;
    cursor: pointer;
    border: 0;
    outline: 0;
}
@media (min-width: 768px){
    .nav-menu>li .nav-dropdown{
        width: 300px;
        background: #fc0000 !important;
    }
    .nav-dropdown>li {
        width: 50%;
        clear: none;
    }
    .searchbar {
        height: 0;
        position: static;
        -webkit-transition: height .3s cubic-bezier(0,1,.5,1);
        -o-transition: height .3s cubic-bezier(0,1,.5,1);
        transition: height .3s cubic-bezier(0,1,.5,1);
    }
    .searchbarm{
        display: none;
    }
    .searchbar[data-status=visible] {
        position: static;
        height: 40px;
    }
    .searchbar__wrapper {
        height: 40px;
    }
    .searchbar__input {
        font-size: 14px;
        height: 40px;
        line-height: 40px;
        padding-left: 17px;
    }
    .searchbar__icon {
        display: block;
    }
    .searchbar__button--search {
        font-size: 14px;
        height: 40px;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 53px;
        -ms-flex: 0 0 53px;
        flex: 0 0 53px;
    }
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .img-fluid {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    .main-slider .prev, .main-slider .next {
        display: none;
    }

    .main-slider .g-slider-b .text-area {
        left: initial !important;
        bottom: 1rem !important;
        padding: 0 15px
    }

    .main-slider .g-slider-b .text-area .category {
        margin-bottom: .5rem !important;
        font-style: normal;
        font-weight: 700 !important;
        font-size: 14px !important;
        padding: .3rem !important;
    }

    .main-slider .g-slider-bt .swiper-slide .title {
        display: none !important;
    }

    .main-slider .g-slider-b .text-area .title {
        font-size: 17px !important;
    }

    .navigation-portrait .nav-menus-wrapper {
        background-color: #f00;
    }

    .nav-toggle::before {
        content: "";
        position: absolute;
        width: 24px;
        height: 2px;
        background-color: #FFF;
        border-radius: 10px;
        box-shadow: 0 0.5em 0 0 #fff, 0 1em 0 0 #fff;
    }

    .navigation-portrait .nav-search {
        margin-right: 0;
    }

    .searchbar__button--search {
        background: transparent;
        color: #222
    }

    .rhd-social-box-wrapper li, .rhd-article-tool-wrapper li {
        list-style: none;
        margin-top: 0 !important
    }
}
@media (max-width: 480px){
    body.smartActive .menu.fixed{
        position: relative !important;
    }
    .top-bar.v2{
        overflow: hidden;
        height: 49px;
    }
    .sticky-header-control {
        position: relative;
        overflow: hidden;
        height: 50px;
        z-index: 9999999999999 !important;
    }
    .navbar-standerd {
        position: relative;
        overflow: hidden;
        height: 50px;
        z-index: 999999999999 !important;
    }
    .tickbx div.float-left {
        width: 63% !important;
    }
    .searchbar{
        display: none;
    }
    .searchbarm {
        display: block;
        position: relative;
        z-index: 10;
        width: 270px;
        height:40px;
        top:0;
        left: 0
    }
    .searchbar__wrapperm {
        height: 40px;
        z-index: 10;
    }
}
@media (max-width: 767px) {
    .mobile-logo img {
        height: 40px;
        width: auto;
    }
}
#off-canvas-toggle,
.user-account,
.subscribe,
.search-clos,
button.slick-arrow,
.off-canvas-close,
.search-button,
.slick-dots button,
.slider-post-thumb,
button.search-icon{cursor:pointer;}
/*Offcanvas Sidebar*/
#off-canvas-toggle span,
#off-canvas-toggle span::before,
#off-canvas-toggle span::after{background:#353c49;display:inherit;height:2px;position:relative;width:15px;}
#off-canvas-toggle span::before,
#off-canvas-toggle span::after{content:"";left:0;position:absolute;right:0;}
#off-canvas-toggle span::before{top:-8px;width:15px;}
#off-canvas-toggle span::after{top:-4px;width:15px;}
#off-canvas-toggle p{display:inline;font-size:12px;margin:0 0 0 5px;}
.off-canvas-close{background:none;border:0;width:30px;height:30px;position:absolute;right:10px;top:10px;}

#sidebar-wrapper{background:#f4f5f9;height:100%;left:0;overflow-y:auto;overflow-x:hidden;position:fixed;width:0;z-index:99999999;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;top:0;box-shadow:0 0 15px rgba(0,0,0,0.15);}
#sidebar-wrapper.position-right{right:0;left:unset;}
.canvas-opened #sidebar-wrapper{width:350px;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.canvas-opened #off-canvas-toggle span{background:none;}
.canvas-opened #off-canvas-toggle span::after{top:-4px;width:15px;transform:rotate(-45deg);}
.canvas-opened #off-canvas-toggle span::before{top:-4px;width:15px;transform:rotate(45deg);}
.sidebar-inner{padding: 65px 30px 30px;display:table;height:100%;}
.dark-mark{opacity:0;visibility:hidden;position:fixed;top:0;left:0;z-index:1003;width:100%;height:100%;background-color:rgba(0,0,0,0.55);-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-transition:visibility 0s linear .3s,opacity .3s ease,-webkit-transform .3s ease;  /* transition: visibility 0s linear .3s,opacity .3s ease,-webkit-transform .3s ease; */  /* transition: visibility 0s linear .3s,transform .3s ease,opacity .3s ease; */
    transition:visibility 0s linear .3s,transform .3s ease,opacity .3s ease,-webkit-transform .3s ease;}
.canvas-opened .dark-mark{opacity:1;visibility:visible;-webkit-transition:opacity .3s ease,-webkit-transform .3s ease;transition:opacity .3s ease,-webkit-transform .3s ease;transition:transform .3s ease,opacity .3s ease;transition:transform .3s ease,opacity .3s ease,-webkit-transform .3s ease;}
.off-canvas-close{background:none;border:0;width:40px;height:40px;position:absolute;right:15px;top:65px; font-size: 24px; color: #000}
.widget_categories li.cat-item {
    border-bottom: 1px dotted rgba(0,0,0,.15);
    display: table;
    width: 48%;
    margin: 0 2px;
    float: left;
    font-size: 15px;
    font-weight: 600;
}
.widget_categories li.cat-item a {
    padding: 9px 0;
    display: block;
    color: #171616;
}
.mobileads{
    display: none;
}
@media only screen and (max-width:480px) {
    .canvas-opened #sidebar-wrapper {
        width: 100%;
    }
    .desktopads{
        display: none;
    }
    .mobileads{
        display: block;
    }
}